[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: What am I missing?



Keith Baker wrote:
> 
> I have a 2.1.114 kernel and it will not compile...  I do a make config and
> at the very end it complains about missing a file
> "script/split-include"...  I've been booting from a kernel on a floppy
> ever since my brother wrote over my kernel (I know I shouldn't have given
> him root access)...  I want a lot of the support that is in the 2.1.xxx
> kernels...
> 

Switch to 2.1.115. Works well on my systems.

Wes



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []